{% extends 'wiki/base.html' %}
{% load i18n %}

{% block content %}
  <div class="container-fluid p-2">
    <div class="row">
      <div class="col-12 col-md-9">
        <div class="card">
          <div class="card-body">
            Start page...
          </div>
        </div>
      </div>
      <div class="col d-none d-md-block col-md-3">
        <div class="card">
          <div class="card-body">
            {% if object_list %}
              <h2 class="card-title">{% translate 'Recent Articles' %}</h2>
              <ul>
                {% for article in object_list %}
                  <li>
                    <a href="{% url 'wiki:article-detail' article.slug %}">{{ article.title }}</a>
                  </li>
                {% endfor %}
              </ul>
            {% else %}
              <h2 class="card-title">{% translate 'No articles have been published yet.' %}</h2>
              <p class="card-text"><a class="btn" href="{% url 'wiki:article-add' %}">{% translate 'Create new article' %}</a></p>
            {% endif %}
          </div>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
